<!DOCTYPE html>
<html>
<head>
  <title>Cms module</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <%= stylesheet_link_tag    "cms_module/application", media: "all" %>
</head>
<body>

<%= yield %>

</body>
</html>
